


#footer {
margin-top:40px;
}

body {
overflow:visible;
}


#sidebar-subsidiary #text-7 #contactcard .hidden {
left:-100px;
}

.comment-list, .comment-list ol {

	background:transparent;
	border-bottom:none;
	}
	
	.comment-list ol, .comment-list ol ol{
	top:0px;
	}
	
	#sidebar-primary {
margin-bottom:20px;
	}